<?php
class DModelLayoutPersonalizadoCustomLayout extends Model {
	public function getContents($tipo_layout) {
		$sql = "SELECT * FROM " . DB_PREFIX . "design_layout_personalizado WHERE tipo_layout = " . (int)$tipo_layout;

		$query = $this->db->query($sql);

		return $query->rows;
	}
}
